[youtubei.js](../../../../README.md) / [Generator](../README.md) / camelToSnake

# Function: camelToSnake()

> **camelToSnake**(`str`): `string`

Defined in: [src/parser/generator.ts:82](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/generator.ts#L82)

## Parameters

### str

`string`

## Returns

`string`
